/**
	good-combo 2.1.3 : http://code.google.com/p/good-combo/
	
	This is the base structure, a skin css file is also needed
*/
div.combo {    position:absolute; left:270px; top:75px; }

/*text input*/
.combo input {    position: absolute;}

/*icon*/
.combo div.icon {    position:absolute;}

/*list wrapper*/
.combo div.list-wrapper {    position: absolute;    overflow: hidden;
    /*we should set height and max-height explicitly*/
    height: 200px;     max-height: 200px;
    /*should be always at the top*/
    z-index: 99999;
}


/*"drop-up" list wrapper*/
.combo div.list-wrapper-up {}

/*dropdown list*/
.combo ul {}

/*dropdown list item*/
.combo  li {    height: 20px;}

/*active (hovered) list item*/
.combo li.active {}

.combo .visible {
    display: block;
}

.combo .invisible {
    display: none;
}

/*used when emptyText config opt is set. Applied to text input*/
.combo input.empty {}


/*27-1-2012 content of good.css soham*/
/**
	good-combo 2.1.3 : http://code.google.com/p/good-combo/
	This is the default skin.
*/
div.good {    white-space: nowrap;    height: 21px;    border: 0;    margin: 0;    padding: 0;   /* width: 199px!important;*/ width:auto;}
div.good input {
    margin: 0 0 0 0;    padding:1px 3px;    background:#fff;	border:1px solid #e8e8e8;    height: 18px; color: #696969;    line-height:18px;
    vertical-align:middle;     left: 0px;    top: 0px;     width: 183px;  }
div.good div.icon {    width:17px;    height:21px;    border: 0;
    background:transparent url(~/media/Images/A/ArcelorMittal/Images/css/trigger.gif) no-repeat 0 0;
    cursor:pointer;    border-bottom: 1px solid #e8e8e8;    top:0px;    left: 184px; }
div.good div.list-wrapper {    left: 0px;    top: 21px;    border: 1px solid #D9D9D9;    background-color: #FFFFFF;    padding: 0;    margin: 0;
    width: 199px;    bottom: auto;}
div.good div.list-wrapper-up {    top: auto;    bottom: 21px;}
div.good ul {    list-style-type: none;    padding: 0;    margin: 0;    height: 200px;}
div.good  li {    padding: 0;    padding-left: 5px;    font-size:0.98em;    background-color: #FFFFFF;    cursor: pointer;    margin: 0;}
div.good li.active {background-color:#F0F0F0;/*rgb(223, 232, 246);*/}

/*for IE*/
div.good a, div.good a:visited, div.good a:active {
    display: block;	width: 100%;	width: 199px!important;	text-decoration: none;    font:normal 1em arial, helvetica, sans-serif;	color: #696969;
    cursor: pointer;    margin: 0;	height: 20px;}
div.good input.empty {    color: gray;}
a.to-highlight:hover {  background-color: rgb(223, 232, 246);}
/*27-1-2012 content of good,css end*/



